Bug 38711 - Rescue disk won't mount selected partition
Summary: Rescue disk won't mount selected partition
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: Matt Wilson
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-05-02 06:14 UTC by Kenneth Corbin
Modified: 2007-04-18 16:32 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-08 21:54:51 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Kenneth Corbin 2001-05-02 06:14:27 UTC
This is when booting of of the installatino CD's with a "linux rescue"
startup.   Really nice the way it sets everything up and mounts a parition
now.   Problem is that it always mounts the first parition in the selection
list, regardless of which one I have picked.

Not a major problem, is easy enough to mount the correct partition
manually.

Comment 1 Michael Fulbright 2003-01-08 21:54:51 UTC
Should work now.


Note You need to log in before you can comment on or make changes to this bug.